.global-navigation ul.main-navigation li ul {
	background-image: none;
	background-color: #fff;
	padding: 0;
	border: 1px solid #eee;
}

.global-navigation ul.main-navigation li ul li ul {
	margin-top: -23px;
}

input.button, input.button-back {
	padding-bottom: 0;
}

.field {
	zoom: 1;
}

.marketing-module .job-list li,
.marketing-module .sector-list li {
	position: relative;
	zoom: 1;
}